/* Start of CMSMS style sheet 'Gallery2Embedded.css' */
#gsHeader,
#gbSystemLinks,
#gsFooter,
#gsNavBar {display:none;}

td.giItemCell {text-align:center;padding: 0 0 5px 0; background:#fff; border:1px solid #eaeaea;}
td.giItemCell img{border:none;}
td.giItemCell .giTitle{font-size:11px; line-height:13px;padding: 0 5px;}
td.giItemCell .picture{background:#eaeaea; width:100%; height:160px; line-height:160px;}
td.giItemCell .picture img{ vertical-align:middle; border:1px solid #fff;}
td.giItemCell .links{ border-bottom:1px solid #eaeaea; padding: 5px 0 5px 0; margin: 0 0 5px 0;}
table#gsThumbMatrix {border-spacing:13px;}
.block-core-ItemLinks a {font-size:11px; letter-spacing:0px;  }



/*
.pwaGallery {}
.pwaGallery .pwaAlbum {width:180px; height:160px; float:left; padding: 20px 0 0 0; margin : 0 10px 10px 0; text-align:center; background:#fff url(http://www.eufoa.org/uploads/theme/pwa-background.gif) repeat-x bottom; border:1px solid #eaeaea;}
.pwaGallery .pwaAlbum img {width:100px;border:0px;}
.pwaGallery .pwaAlbum .title {text-align:center; margin:10px 0 0 0; padding:0 10px;}
.pwaGallery .pwaAlbum a {display:block;margin: auto auto; text-align:center;}

.pwaThumbnail {float:left; text-align:center; margin:0 13px 13px 0;  height:165px; width:165px; background:#fff; border:1px solid #eaeaea; line-height:165px;}
.pwaThumbnail img {border:none; vertical-align:middle;}
.pwaThumbnail a {}
*/
/* End of 'Gallery2Embedded.css' */